﻿<!DOCTYPE html>
<html>

<head>
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>PLATAFORMA</title>
    <partial name="AdminBSB/_ContentBootStrap" />
    <partial name="AdminBSB/_ContentWaves" />
    <partial name="AdminBSB/_ContentThemeBase" />
    <partial name="AdminBSB/_ContentSocial" />
    @await RenderSectionAsync("head", false)
</head>

<body class="login-page">

    @RenderBody()

    <partial name="AdminBSB/_ScriptJQuery" />
    <partial name="AdminBSB/_ScriptBootStrap" />
    <partial name="AdminBSB/_ScriptWaves" />
    <partial name="AdminBSB/_ScriptThemeBase" />
    @await RenderSectionAsync("Scripts", false)

</body>

</html>